<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>elice-login-page</title>
    <style>
      * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
      }
    </style>
  </head>
  <body>
    <header></header>
    <main>
      <div id="wrapper">
        <div id="app">
          <div id="logo"></div>
          <form id="login-form">
            <div class="userInput">
              <div></div>
              <div>
                <label for="inputId" class="validateId">
                  이메일
                   *
                </label>
                <input type="text">
              </div>
            </div>
            <div class="userInput">
                <div></div>
                <div>
                  <label for="inputPassword" class="validatePassword">
                    비밀번호
                   *
                  </label>
                  <input type="text">
                </div>
            </div>
            <div id="forget"><a href=""><div>비밀번호를 잊어버리셨나요?</div></a></div>
            <button class="btn" id="loginBtn">
              <div>로그인</div>
            </button>
            <div class="toSingup">
              아직 계정이 없으신가요?
              <div>
                <a href="">회원가입</a>
              </div>
            </div>
          </form>
        </div>
      </div>
    </main>
    <footer></footer>
  </body>
</html>